# DataExchange
TKSTEPBase
StepBasic

# StepBasic_PlaneAngleMeasureWithUnit Class Reference

`#include <StepBasic_PlaneAngleMeasureWithUnit.hxx>`

Inheritance diagram for StepBasic_PlaneAngleMeasureWithUnit:

[legend]

## Public Member Functions

Standard_EXPORT | StepBasic_PlaneAngleMeasureWithUnit ()
| Returns a PlaneAngleMeasureWithUnit .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepBasic_PlaneAngleMeasureWithUnit::StepBasic_PlaneAngleMeasureWithUnit | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepBasic_PlaneAngleMeasureWithUnit::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepBasic_MeasureWithUnit.

The documentation for this class was generated from the following file:

- StepBasic_PlaneAngleMeasureWithUnit.hxx